Check Point Gaia 作業系統權限提升

medium Nessus Plugin ID 107072
新推出!Plugin 嚴重性目前使用 CVSS v3

計算 Plugin 嚴重性已更新為預設使用 CVSS v3 沒有 CVSS v3 評分的 Plugin 會回歸到以 CVSS v2 計算嚴重性。您可在設定下拉式選單中切換顯示嚴重性的喜好設定

Synopsis

遠端主機缺少供應商提供的安全性修補程式。

描述

遠端主機執行的 Gaia OS 受到一個問題影響,經 Gaia clish 殼層驗證的低權限使用者可以 admin / root 身分執行任意程式碼。

解決方案

升級至不受影響的版本,或套用供應商提供的 hotfix。

另請參閱

https://www.tenable.com/security/research/tra-2018-04

http://www.nessus.org/u?d0bf2e20

Plugin 詳細資訊

嚴重性: Medium

ID: 107072

檔案名稱: check_point_gaia_privilege_escalation.nasl

版本: 1.2

類型: local

系列: Firewalls

已發布: 2018/2/28

已更新: 2019/8/13

相依性: check_point_gaia_os_version.nbin

風險資訊

CVSS 評分資料來源: manual

CVSS 評分論據: Score based on analysis of the vendor advisory.

CVSS v2

風險因素: Medium

基本分數: 6.5

媒介: CVSS2#AV:N/AC:L/Au:S/C:P/I:P/A:P

CVSS v3

風險因素: Medium

基本分數: 6.3

媒介: CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:L/I:L/A:L

弱點資訊

CPE: cpe:2.3:o:check_point:gaia_os:*:*:*:*:*:*:*:*

必要的 KB 項目: Host/Check_Point/version, Host/Check_Point/installed_hotfixes

修補程式發佈日期: 2018/2/26

弱點發布日期: 2018/2/26